MIDlet-Vendor: NROv222
MIDlet-Version: 222
Manifest-Version: 1.0
Created-By: NROv222
MicroEdition-Configuration: CLDC-1.1
MIDlet-1: NROv222,/icon.png,main.GameMidlet
MIDlet-Name: NROv222
MicroEdition-Profile: MIDP-2.0
